Page MenuHomePhabricator

MW-1.30.0-wmf.5 deployment blockers
Closed, ResolvedPublic

Event Timeline

greg created this task.Jun 9 2017, 5:38 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 9 2017, 5:38 PM
Krinkle added a subscriber: Krinkle.EditedJun 14 2017, 1:55 PM

Looks like T167885: Regression: Backend Save Timing raised by about 50% was caused by wmf.4 - too bad we didn't see this earlier. Dang alerts didn't go off until today.

greg added a comment.Jun 14 2017, 11:58 PM

from #wikimedia-releng

18:05 <+RainbowSp> Krinkle: Do you think T167885 is a blocker to wmf.5 continuing?
18:05 <  stashbot> T167885: Regression: Backend Save Timing raised by about 50% - https://phabricator.wikimedia.org/T167885
18:07 <   Krinkle> RainbowSprinkles: Unsure. It should've blocked wmf.4
18:08 <   Krinkle> But we found out too late.
18:08 <+RainbowSp> Yeah, that's why I asked.
18:08 <   Krinkle> However, there's a fair chance it's related ops ops/db/services  instead of mw
18:08 <   Krinkle> But too early to tell
18:08 <+RainbowSp> Yeah I read the comments
18:08 <+RainbowSp> Maybe...proceed but we'll watch it closer?
18:09 <   Krinkle> RainbowSprinkles: Indeed.

Just noting: I couldn't find a later answer to this question (I presume Performance Team is on it):

18:10 <+RainbowSp> Why did alerts lag? That's concerning
MacFan4000 closed this task as Resolved.Jun 15 2017, 10:43 PM
MacFan4000 added a subscriber: MacFan4000.

wmf.5 successfully deployed.